import request from "~/utils/request";

export const project_list = (data = {}) => {
  return request({
    url: '/yzy/ksjh/index',
    data,
  })
}
export const subject = (data = {}) => {
  return request({
    url: window.GLOBAL_CONFIG.uc + 'index.php?mod=school&action=main&do=base_grade',
    data,
  })
}
export const add_subject = (data = {}) => {
  return request({
    url: '/yzy/ksjh/liankao_add_subject',
    data,
  })
}
export const del_subject = (data = {}) => {
  return request({
    url: '/yzy/ksjh/liankao_del_subject',
    data,
  })
}
